namespace Valg.EVA.Skanning.JobManagement.Startup.UI.Filter
{
    
    
    
    public partial class FilterView
    {
        public FilterView()
        {
            InitializeComponent();
        }
    }
}
